#annotation-content,
.mat-form-field {
  width: 100%;
  height: 100%;
}

.mat-dialog-content {
  white-space: pre-wrap;
}

/* Mat-card with tranparent background and blue border with border radius */
mat-card {
  background-color: transparent;
  border-radius: 4px !important;
  border: 1px solid #00afe7;
}

.relatedConcepts {
  margin-top: 20px;
}

.mat-dialog-actions {
  justify-content: end;
}

.mat-dialog-actions {
  min-height: 0px;
}

.close-button .close-dialog-button {
  position: relative;
  top: -3.8em;
  right: -3.1em;
}

.item-results {
  margin-top: 2em;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.item-result-entry {
  margin-bottom: 0;
}

button.fake-primary {
  background-color: #00afe7;
}

hr {
  border-color: #535353;
  border-style: solid;
  margin-top: 1em;
  margin-left: -1.5em;
  margin-right: -1.5rem;
}

.warning {
  margin-top: 1em;
  color: #f44336;
}
